# Cities Skylines 2: Unemployment Monitor Mod
**Maintainer**: Cities2Modding  
**Original Author**: DerangedTeddy

## Overview
The Unemployment Monitor is an insightful plugin for HookUI designed to provide comprehensive employment statistics in Cities Skylines 2. Maintained by Cities2Modding, it offers detailed metrics including unemployment rates categorized by education level, counts of homeless households, and the prevalence of underemployment among Cims.

## Important Notices
- **Mod Stability**: As Colossal Order has yet to release official modding tools for Cities Skylines 2, the modding environment is subject to change. We advise caution when installing mods and recommend using only official sources — GitHub and Thunderstore.
- **Save File Safety**: This mod has been rigorously tested for stability. However, as it makes minor alterations to game save files, we strongly recommend backing up your saves before installation.

## Requirements
- Cities Skylines II (Version 1.0.14f1, November 16th, 2023 update)
- BepInEx 5
- HookUI (Version 0.3.2 or newer)

## Installation Guide
1. Confirm the installation of BepInEx 5 and HookUI (0.3.2 or newer).
2. Place the `UnemploymentMonitor.dll` file in the BepInEx `Plugins` folder.

## Current Mod Status
- No known issues as of the latest update.

## Update Log
- **v1.0.0**: Initial release by DerangedTeddy.
- **v1.1.0**: Introduction of homeless families count and underemployment tracking system.
- **v1.3.0**: 
   - New Feature: Persistent window position with configurations saved in a config file.
   - UI Redesign: Revamped user interface to be less intrusive and take up less screen space. Key statistics are now displayed as vertical bars. Hovering over these bars reveals the label of the statistic, while a short code is displayed above when not hovering. The window is also transparent, minimizing screen obstruction.

## Planned Features
- Detailed workplace availability statistics.
- Education-specific underemployment analysis.

## GitHub Repository
For the latest version of the Cim Behavior Improvements Mod, please visit our official GitHub repository:

🔗 [Unemployment Monitor Mod on GitHub](https://github.com/Cities2Modding/UnemploymentMonitor)

## Acknowledgements
### Special Thanks to DerangedTeddy
Cities2Modding extends heartfelt thanks to DerangedTeddy for their foundational work on this mod. Their original contributions have been integral to enhancing the Cities Skylines 2 community.

## Disclaimers
- **Liability**: Use of this mod is at your own risk. Neither Cities2Modding nor DerangedTeddy assumes responsibility for any potential damage to your game, computer, or in-game entities.
- **Data Integrity**: Installation of this mod may slightly modify game save files. While tested for safety, backing up your game data is recommended as a precautionary measure.